¿Qué navegador necesito para poder usar la web de zavvi.es?

 

Para entrar en zavvi.es, puedes usar cualquiera de los siguientes navegadores o sus versiones actualizadas.

  • Microsoft Internet Explorer 6.0
  • Netscape 7.0
  • Opera 8.5
  • AOL 9.0
  • Firefox 1.5
  • Chrome

Igualmente, debes utilizar un sistema que sea compatible con JavaScript y cookies.

Todas nuestras páginas web están diseñadas en resolución 1024x768.

 

{writeArticleCategories}

{writeRelatedArticlesHeader}

{writeRelatedArticles}

{translationForm}